v2.7;1601316643;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;Unknown;Turtle
v2.7;1601317744;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;1;ZvZ_Overpool11Gas;Turtle;NakedExpand
v2.7;1601320099;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Turtle
v2.7;1601324114;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601325581;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Turtle
v2.7;1601329352;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601331177;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvZ_Overpool11Gas;Turtle;Unknown
v2.7;1601333268;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;Unknown
v2.7;1601335245;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601338032;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;NakedExpand
v2.7;1601340303;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Turtle
v2.7;1601341930;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;Unknown
v2.7;1601343073;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601344552;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Unknown
v2.7;1601346307;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601347759;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601350795;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601352790;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601354635;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;9PoolGasHatchSpeed8D;NakedExpand;Turtle
v2.7;1601356250;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Turtle
v2.7;1601358024;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Unknown
v2.7;1601359153;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601361025;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;NakedExpand;Unknown
v2.7;1601362493;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;NakedExpand;Unknown
v2.7;1601364719;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Turtle
v2.7;1601366670;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601368606;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;0;4PoolSoft;NakedExpand;Turtle
v2.7;1601370813;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601372650;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvZ_Overpool11Gas;NakedExpand;Turtle
v2.7;1601374497;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;Unknown
v2.7;1601376357;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;Unknown
v2.7;1601378135;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvZ_Overpool11Gas;Turtle;Unknown
v2.7;1601379806;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;Turtle;FastRush
v2.7;1601381375;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;FastRush;Unknown
v2.7;1601383080;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;FastRush;Unknown
v2.7;1601384618;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;ZvP_9Hatch9Pool;FastRush;Turtle
v2.7;1601386362;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvZ_Overpool11Gas;Turtle;Turtle
v2.7;1601387843;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;Turtle;Unknown
v2.7;1601389528;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;Turtle;Unknown
v2.7;1601391396;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;Turtle;Unknown
v2.7;1601394001;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;ZvP_9Hatch9Pool;Turtle;Unknown
v2.7;1601395492;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvP_9Hatch9Pool;Turtle;Unknown
v2.7;1601396906;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvP_9Hatch9Pool;Turtle;Unknown
v2.7;1601398751;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;0;2HatchMuta;Turtle;Unknown
v2.7;1601415127;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;0;9PoolSpeedLing;Unknown;Unknown
v2.7;1601416270;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;0;9PoolSpeedLing;Unknown;Turtle
v2.7;1601418393;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;0;9PoolSpeed;Turtle;Unknown
v2.7;1601419875;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601421192;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;0;5Pool;NakedExpand;NakedExpand
v2.7;1601422796;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;NakedExpand;Unknown
v2.7;1601423794;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;NakedExpand;Unknown
v2.7;1601424766;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1601426226;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Turtle
v2.7;1601427166;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601428197;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Turtle
v2.7;1601429303;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;NakedExpand
v2.7;1601431075;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1601432142;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;NakedExpand;Unknown
v2.7;1601432816;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;NakedExpand;Turtle
v2.7;1601433833;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Turtle
v2.7;1601434763;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Unknown
v2.7;1601435771;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;0;9PoolSunken;Turtle;Turtle
v2.7;1601437326;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601439141;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Unknown
v2.7;1601440246;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;0;OverpoolSpeed;Turtle;Unknown
v2.7;1601441248;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Unknown
v2.7;1601442198;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Unknown
v2.7;1601443660;4;(4)Roadkill.scm;Microwave;Zerg;McRave;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601445365;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;0;12Pool;Turtle;Unknown
v2.7;1601446254;3;(3)Aztec.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;Turtle
v2.7;1601447730;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;0;4PoolSoft;Turtle;Turtle
v2.7;1601448585;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvZ_Overpool9Gas;Turtle;NakedExpand
v2.7;1601450105;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool9Gas;Turtle;Unknown
v2.7;1601451863;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;0;12Pool;Turtle;Unknown
v2.7;1601452789;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601453867;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601455361;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;1;OverpoolSpeed;Turtle;Turtle
v2.7;1601456500;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601457911;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601458987;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvZ_Overpool9Gas;Turtle;NakedExpand
v2.7;1601460039;3;(3)Longinus2.scx;Microwave;Zerg;McRave;Zerg;0;0;3HatchHydraBust;NakedExpand;Unknown
v2.7;1601461377;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;0;12Pool;NakedExpand;Turtle
v2.7;1601462842;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601463844;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;0;3HatchHydra_BHG;Turtle;Unknown
